import React from 'react';
export default function StylusHighlighter(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M281-326v-514h74l323 156v358zm60-60h277v-259L341-779zM160-120l39-106h562l39 106zm181-266h277z" })));
}
